.flex-container a:active,
.flexslider a:active{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{width:100%;margin:0;padding:0;}
.flexslider .slides > li{display:none;}
.flexslider .slides img{max-width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{position:relative;margin-bottom:60px;margin-top:20px;float:left;zoom:1;z-index:1}
.flexslider .slides{zoom:1;}
.flexslider .slides > li{position:relative;}
.flex-container{zoom:1;position:relative;}
.flex-caption{background:none;-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);zoom:1;}
.flex-caption{width:auto;padding:10px;margin-bottom:0;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.7);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.3);font-size:14px;line-height:18px;z-index:999;}
.flex-caption p{margin-bottom:0;}
.flex-direction-nav li a{z-index:9999;width:44px;height:44px;margin:-22px 0 0;display:block;position:absolute;top:50%;cursor:pointer;text-indent:-9999px;filter:alpha(opacity=0.5);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}
.flex-direction-nav li .flex-next{background:url(../images/next-bttn.png) no-repeat top left;right:0px;margin-right:10px;}
.flex-direction-nav li .flex-prev{background:url(../images/prev-bttn.png) no-repeat top left;left:0px;margin-left:10px;}
.flex-direction-nav li .flex-next:hover{filter:alpha(opacity=1);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.flex-direction-nav li .flex-prev:hover{filter:alpha(opacity=1);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.flex-direction-nav li .disabled{opacity:.3;filter:alpha(opacity=30);cursor:default;}
.flex-control-nav{width:100%;position:absolute;bottom:25px;text-align:center;z-index:99;}
.flex-control-nav li{margin:0 0 0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-nav li:first-child{margin:0;}
.flex-control-nav li a{width:13px;height:13px;display:block;background:url(../images/bg_control_nav.png) no-repeat 0 0;cursor:pointer;text-indent:-9999px;}
.flex-control-nav li a:hover{background-position:0 -13px;}
.flex-control-nav li a.flex-active{background-position:0 -26px;cursor:default;}
.flexslider{margin:0;}
.flexslider .slides li img{background:#414141;}
#flex-posts .slides{padding:30px;background-color:#0e0e0e;}
#flex-posts .flex-direction-nav li .next{right:30px;top:100%;margin-top:-60px;}
#flex-posts .flex-direction-nav li .prev{clear:both;left:100%;margin-left:-100px;top:100%;margin-top:-60px;}